Support » Plugin: Visual CSS Design Editor » GOOGLE Penalty Due to this plugin

  • We used the plugin and our website was attacked, causing a huge damage to our image (my company) and to my 2 sites.

    My 2 sites running the Yellow Pencil plugin (this free version) were hacked and went offline by my hosting company (due to a IP shared VPS)
    I paid the Wordfence Premium team to immediately run a scan and proceed to protect against this vulnerability.

    But it took at least 7 days and now my sites are now collapsed in the SERP.

    • This topic was modified 3 months, 2 weeks ago by julietteben85. Reason: wrong rating
    • This topic was modified 3 months, 2 weeks ago by julietteben85.
Viewing 1 replies (of 1 total)
  • Plugin Author YellowPencil

    (@waspthemes)

    Hi There,

    YellowPencil not have a vulnerability. There was a vulnerability long time ago in April 2019 and we fixed it with 7.2.0v update.

    7.2.0 and higher versions are safe, I think you were using a old version, so you get hacked.

    You must always keep updated the plugins.

    Best Regards

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.